Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 021 172 раза!

Форум

Добро пожаловать, Гость!

Обсуждение версии 5.2.4

Обсуждение общих вопросов связанных с программой
PendalF
Сообщения: 2
C нами: 7 мес 23 дня

Непрочитанное сообщение PendalF » 15 апр 2016, 23:48

Хотя вот сейчас попробовал выбрать для всех модулей 64-х битную версию и запуск удался! Видимо, нужно выбирать все 64-х битные версии :)
Благодарю вас за отличный продукт!

Аватара пользователя
ERserver
Сообщения: 39
C нами: 1 год 4 мес

Непрочитанное сообщение ERserver » 16 апр 2016, 12:05

Здравствуйте.
Выбрал в настройках utf8-general_ci

в phpmyadmin упорно показывает utf8mb4_general_ci

Что делать?

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 16 апр 2016, 12:11

ERserver, в каких настройках? Где?

Аватара пользователя
ERserver
Сообщения: 39
C нами: 1 год 4 мес

Непрочитанное сообщение ERserver » 16 апр 2016, 13:51

Максим писал(а):ERserver, в каких настройках? Где?

Настройки опен сервера - кодировки - кодировка mysql
Дальше заходим phpmyadmin и видим иную кодировку.

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 17 апр 2016, 00:00

ERserver, указанная вами настройка в программе задаёт кодировку соединения с mysql по умолчанию, phpmyadmin же использует свои собственные настройки.

Nic2900
Сообщения: 2
C нами: 8 мес 11 дней

Непрочитанное сообщение Nic2900 » 17 апр 2016, 22:23

Nic2900 писал(а):Хорошая программа , но приходится работать на версии 5,2,2 , т.к. после переноса сайта в новые версии 5,2,3 и 5,2,4 (восстановления резервной копии (Битрикс- управлене сайтом)) - не удается авторизоваться на сайте. explorer завис ( кружочек постоянно крутится ) , а chrome выдал : Не удается получить доступ к сайту

Соединение сброшено.
ERR_CONNECTION_RESET


Помогите плиз - не могу войти в админку

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 17 апр 2016, 23:23

Nic2900, здесь обсуждается работа программного комплекса Open Server, а не ошибки в работе ваших скриптов. Такие ошибки решайте самостоятельно.

Соглядатай
Сообщения: 45
C нами: 2 года 1 мес

Непрочитанное сообщение Соглядатай » 18 апр 2016, 01:33

Максим, у меня стоит системная версия git 2.7, в сборке же используется 1.9. В опциях выставлено использование "Свой Path + win path", тем не менее в консоли OpenServer при выводе команды "git --version" указана имено 1.9 версия.

Каким образом можно сделать приоритет в пользу системных переменных окружения?
Использовать только win path не могу, поскольку composer так не работает.

Аватара пользователя
Максим
Сообщения: 4877
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 18 апр 2016, 01:52

Соглядатай, нужно удалить папку modules/git/ и перезапустить программу (не сервер).

Top-tompak
Сообщения: 3
C нами: 2 года 5 мес

Непрочитанное сообщение Top-tompak » 18 апр 2016, 10:44

Как включить в этой версий ImageMagick? Apahce 2.4 PHP 7 MySQL 5.6 все модули x64. Пишет ImageMagick not found. В конфиг добавил extension=php_imagick.dll не помогло


Вернуться в «Обсуждение Open Server»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей